/*--------------------*
#input_header
*--------------------*/
#input_header{
  width:88%;
  margin: 3% auto;
}
.caption{
  text-align:justify;
  font-size: 1.1em;
  line-height:1.7em;
  color: #5C471C;
}
.disp_sp .caption {
  font-size: 15px;
  line-height:1.5em;
}
#extra .pr{
  color:#BD030F;
  text-align:center;
}
#extra .pr.discount {
  margin: 20px 20px 0;
}

/*--------------------
#frmInput
--------------------*/
.req {
  color: red;
}
#frmInput{
  margin:0px auto 0px;
}
#frmInput .section_bdy{
  margin: 20px auto 0;
  padding: 0 0 3%;
  background-color:#cbb172;
}
#frmInput .input_self{
  width:100%;
}
#frmInput .article_bdy{
  padding: 0.5em 0;
}
#frmInput .article_ftr{
  background-color: #fef9ee ;
  border: 3px solid #b28730;
  margin: 0 auto;
  padding: 2% 0 5%;
  width: 95%;
  box-shadow: inset 0px 1px 2px 0px #666;
  -webkit-box-shadow: inset 0px 1px 2px 0px #666;
  -moz-box-shadow: inset 0px 1px 2px 0px #666;
}
#frmInput .input_other{
  width:100%;
}
#frmInput .input_other H3{
}
#frmInput .input_other H3 IMG{
  margin:0 auto;
}

[id^="frmInput"] table{
  width: 90%;
  margin:0 auto;
  max-width:400px;
}
[id^="frmInput"] th{
  padding: 5% 0 3%;
  font-size:1.5em;
  letter-spacing: 1px;
  color:#1F2121;
}
.disp_sp [id^="frmInput"] th{
  font-size:16px;
}
[id^="frmInput"] .tr_caution td{
  padding:5px 0 0;
  font-size:0.9em;
}
[id^="frmInput"] input[type="text"]{
  width: 95%;
  font-size: 16px;
  padding: 3px 8px;
  height: 32px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
.disp_pc [id^="frmInput"] input[type="text"]{
  font-size: 1.3em;
}
[id^="frmInput"] .input_tbl select{
  width:24%;
  padding:8px;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: 96% center;
  -webkit-background-size: 10px;
  background-size: 10px;
  font-size: 1.2em;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.disp_sp [id^="frmInput"] .input_tbl select{
  font-size: 16px;
}
[id^="frmInput"] .input_tbl SELECT.sexSelect{
  width:43%;
}
.tr_caution{
  color:#000;
  text-align:left;
}
.tr_caution p {
  padding: 1px 0;
  font-size: 1.1em;
  line-height:1.3em;
}
.disp_sp .tr_caution p {
  font-size: 12px;
}

[id^="frmInput"] td label{
  font-size: 1.3em;
  color: #383838;
}
.disp_sp [id^="frmInput"] td label{
  font-size: 1.1em;
}
.cookie_check{
  font-size:0.9em;
  margin-bottom:4%;
}
[id^="frmInput"] .err_txt {
  font-weight: bold;
  color: #EA4E44;
  line-height: 2em;
}
.disp_sp [id^="frmInput"] .err_txt {
  font-size: 13px;
  line-height: 14px;
  margin-top: 8px;
}
[id^="frmInput"] th .hissu {
  font-size: 10px;
  border-radius: 4px;
  background: #EA4E44;
  padding: 4px 8px;
  color: #fff;
  margin: 0 0 0 8px;
  font-weight: normal;
  line-height: 1;
  position: relative;
  top: -2px;
}
.disp_pc [id^="frmInput"] th .hissu {
  font-size: 12px;
  top: -4px;
}
[id^="frmInput"] P.sex_caution{
  width: 89%;
  max-width: 400px;
  margin:3% auto 1%;
  text-align: left;
  color: #1F2121;
  font-size: 1.1em;
}
.disp_sp [id^="frmInput"] P.sex_caution{
  font-size: 12px;
}
#frm_btn .cookie_check{
  width:80%;
  margin:3% auto 5%;
  text-align:center;
  line-height:1.6em;
}

/*--------------------
#lenormand_js
--------------------*/
#lenormand_js #skip {
  text-align: center;
  margin: 10px auto;
}
#lenormand_js a {
  font-size: 0.9em;
  cursor: pointer;
  text-decoration: underline;
  color: #1F2121;
}
#lenormand_js a:hover {
  text-decoration: none;
}
#lenormand_js .bdy {
  width: 320px;
  height: 363px;
  margin: 0 auto;
  padding-top: 2%;
  background:url(../img/contents/input/lenormand_js/bg.jpg) no-repeat scroll 50% top transparent;
  background-size: 100% 100%;
}
#lenormand_js .card_box{
  position:relative;
  width: 100%;
  height: 168px;
  margin-top: 40px;
}
#lenormand_js .card_pile li{
  width: 60px;
  height: 93px;
  float: left;
  text-align: center;
  list-style: none;
}
#lenormand_js .card_pile li p.card{
  width: 40px;
  height: 62px;
  background:url(../img/contents/contents/card/ura.gif) no-repeat scroll 50% top transparent;
  background-size: 100% 100%;
}
#lenormand_js #text_box {
  width: 90%;
  margin: 40px auto 10px;
  background:url(../img/contents/input/lenormand_js/text.gif) no-repeat scroll 50% top transparent;
  background-size: 100% 100%;
}
#lenormand_js #text_box p {
  color: #efefef;
  text-align: center;
  width: 90%;
  margin: 0 auto;
  padding: 15px 0;
  font-size: 0.9em;
}
#lenormand_js .btn {
  cursor: pointer;
  text-align: center;
  margin: 4% 0 0;
}
#lenormand_js .card_pile {
  width: 1px;
  height: 1px;
  position: absolute;
  top: 80px;
  left: 165px;
}
#lenormand_js .btn_free,
#lenormand_js .btn_allfree {
  display: inline;
  padding: 2% 4%;
  font-size: 0.9em;
}

/*--------------------
#lenormand_js  PC (580px)
--------------------*/
.disp_pc #lenormand_js .bdy {
  width: 580px;
  height: 658px;
}
.disp_pc #lenormand_js .card_box {
  height: 305px;
  margin-top: 73px;
}
.disp_pc #lenormand_js .card_pile li {
  width: 109px;
  height: 169px;
}
.disp_pc #lenormand_js .card_pile li p.card {
  width: 73px;
  height: 113px;
}
.disp_pc #lenormand_js #text_box {
  margin: 73px auto 18px;
}
.disp_pc #lenormand_js #text_box p {
  font-size: 1.1em;
  padding: 27px 0;
}
.disp_pc #lenormand_js .card_pile {
  top: 145px;
  left: 299px;
}
.disp_pc #lenormand_js .btn_free,
.disp_pc #lenormand_js .btn_allfree {
  font-size: 1.1em;
}


#frm_btn button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}
#frm_btn button p {
  background-size: 100% auto;
  background-repeat: no-repeat;
}

/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info2 {
  color: #1F2121;
  margin: 5% auto;
  width: 85%;
  line-height:1.4em;
}
.disp_sp .price_info2 {
  font-size: 0.9em;
}
.disp_sp .price_info2 p {
  line-height:1.4em;
}
.price_info2 .price_normal strong {
  color: #AA2D50;
}
.price_info2 .info_title {
  color: #1F2121;
  font-weight: bold;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
.disp_sp #attention{
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
.disp_sp #attention h3{
  font-size:1.1em;
}
#attention P,
#attention li{
  line-height: 1.6;
}

